From 0d81dbe1c90ad5ce2cd79fcaa148233e9c456372 Mon Sep 17 00:00:00 2001
From: Kedar Sovani <kedars@marvell.com>
Date: Fri, 19 Jun 2009 12:46:08 +0200
Subject: [PATCH] nss_ldap: BuildRequires openssl-static

Signed-off-by: Kedar Sovani <kedars@marvell.com>
---
 nss_ldap.spec |    7 +++++--
 1 files changed, 5 insertions(+), 2 deletions(-)

diff --git a/nss_ldap.spec b/nss_ldap.spec
index 4904904..2e950c9 100644
--- a/nss_ldap.spec
+++ b/nss_ldap.spec
@@ -2,7 +2,7 @@
 Summary: NSS library and PAM module for LDAP
 Name: nss_ldap
 Version: 264
-Release: 2%{?dist}
+Release: 2%{?dist}.fa1
 Source0: ftp://ftp.padl.com/pub/nss_ldap-%{version}.tar.gz
 Source1: ftp://ftp.padl.com/pub/pam_ldap-%{pam_ldap_version}.tar.gz
 Source3: nss_ldap.versions
@@ -30,7 +30,7 @@ License: LGPLv2+
 Group: System Environment/Base
 BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
 BuildRequires: autoconf, automake, libtool
-BuildRequires: openssl-devel, pam-devel
+BuildRequires: openssl-devel, pam-devel, openssl-static
 BuildRequires: cyrus-sasl-devel >= 2.1
 BuildRequires: openldap-devel >= 2.0.27
 BuildRequires: krb5-devel >= 1.4
@@ -190,6 +190,9 @@ fi
 %doc pam_ldap-%{pam_ldap_version}/ns-pwd-policy.schema
 
 %changelog
+* Fri Jun 19 2009 Kedar Sovani <kedars@marvell.com>  - 264-2.fa1
+- BuildRequires: openssl-static
+
 * Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 264-2
 - Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild
 
-- 
1.5.5.6

